#bodyContainer { margin-top: 72px!important\9;}
#content #about h1 {margin: 20px 0;}
#content #about h2 {margin-top: 20px;font-size: 24px;font-weight: 300;}
#content #about .submenu { margin-left: 0;}

#content #about #company {clear: both; margin: 10px 0 20px;}

#content #about #company h3 { margin-bottom: -10px;}
#content #about #company p { font-size: 12px;}

#content #about #demographics {clear: both; margin: 20px 0;}
#content #about #demographics #chartAgeGender {margin: 0 0 20px 0;}
#content #about #demographics #chartCountry {float: right; margin: 0 0 20px 0;}
#content #about #demographics #chartEducation {margin: 20px 0 20px 0;}
#content #about #demographics #chartEthnicity {float: right; margin: 20px 0 20px 0;}
#content #about #demographics #chartGender {float: left;margin: 0 0 0 20px;}
#content #about #demographics #chartIdeology {margin: 20px 0 20px 0;}
#content #about #demographics #chartIncome {margin: 20px 0 20px 0;}
#content #about #demographics #chartParty {float: right; margin: 0 0 20px 0;}
#content #about #demographics #chartReligion {float: right; margin: 0 0 20px 0;}
#content #about #demographics #stats {border-right: 1px solid #b7b7b7; border-top: 1px solid #b7b7b7; margin: 0 0 20px 0; width: 220px;float: left;}
#content #about #demographics #stats a {text-decoration: none;}
#content #about #demographics #stats a:hover {text-decoration: underline;}
#content #about #demographics #stats td {border-bottom: 1px solid #b7b7b7; border-left: 1px solid #b7b7b7; padding: 5px;}
#content #about #demographics #stats td.right {text-align: right;}
#content #about #demographics #stats tr.on {background-color: #f5f5f5;}

#content #about #elected-officials {clear: both; margin: 10px 10px 20px 0;}
#content #about #elected-officials li {margin: 10px 0 10px 0;}
#content #about #elected-officials ul {margin: 0 0 0 20px; padding: 0;}
#content #about #elected-officials .message{ margin-left:120px;}

#content #about #news {clear: both; margin: 10px 10px 20px 10px;}
#content #about #news .date {color: #4c4c4c; font-size: 0.85em; margin-top: 25px;}
#content #about #news .story {margin: 5px 0 25px 0;}
#content #about #news .story a {text-decoration: none;}
#content #about #news .story a:hover {text-decoration: underline;}

#content #about #story {clear: both; margin: 10px 10px 20px 10px;}
#content #about #story .date {float: right; color: #4c4c4c;}
#content #about #story .source a {text-decoration: none;}
#content #about #story img.founders {border: 1px solid #c1c1c1; float: right; height: 250px; margin: 0 0 10px 10px; width: 250px;}
#content #about #story p.author {color: #4c4c4c; font-style: italic;}
#content #about #story p.subTitle {font-size: 0.85em;}
#content #about #story span.u {text-decoration: underline;}

#content #about #team {clear: both; margin: 10px 10px 20px 10px;}

#content #about #updates {clear: both; margin: 10px 10px 20px 10px;}
#content #about #updates h2.rss {float: left; margin-right: 5px; margin-top: 0;}
#content #about #updates .date {color: #4c4c4c; font-size: 0.85em; margin-top: 25px;}
#content #about #updates .rss img {border: 0;}
#content #about #updates .title {font-size: 0.85em; font-weight: bold; margin-top: 5px;}
#content #about #updates .update {font-size: 0.85em; margin-top: 5px;}
